{
  "name": "Ebisu north Course",
  "description": "Ebisu north course. By Perma
I am building the entire ebisu mountain, get early acces to the beta on 
patreon.com/PermaTracks
",
   "tags": [
    "Drift Track"
  ],
  "geotags": [
    "46.1508096",
    "6.2942653"
  ],
  "country": "Japan",
  "city": "Fukushima",
  "length": null,
  "width": null,
  "pitboxes": "45",
  "run": "counterclockwise",
  "year": 2023,
  "author": "perma",
  "version": null,
  "url": "https://www.patreon.com/PermaTracks"
}